{
/* Properties for "Vector Goo Ball Symulator"
Goosweek's Goomods Factory 2010

BE CAREFUL WHEN YOU EDIT THIS FILE
*/

// Global settings --------------
 gb_friction = 0.96;		// friction of collision between balls (1 = no friction)
 radial = false;		// whether radial mode is first
 speed_factor = 0.0625;		// force factor of vector
 ball_r = 24;			// radius of ball

// Graphics effects settings
 particle_force = 2;		// value of force throwing particles out
 particle_time = 50;		// life time for particles (0 = no particles)
 rotatenumbers = false;		// whether numbers of balls should rotate
 eye_x = 14; eye_y = 6;		// coordinates of eye
 show = sh_eyes;		// showing mode for balls {sh_eyes, sh_numbers, sh_nothing}

// NORMAL MODE settings ---------
 sc_bottom = 700; sc_top = 50;	// x or y of walls
 sc_left = 30; sc_right = 930;	
 n_friction = 0.95;
 n_gravity = 1;
 n_balls = 23;			// maximal number of balls

// RADIAL MODE settings ---------
 r_planet = 100;		// radius of "planet"
 r_friction = 0.99;
 r_balls = 16;			// maximal number of balls
 r_gravity = 1.05

// Loading external resources ---
 background_replace(normal_bg,"normal.jpg",0,0);
 background_replace(radial_bg,"radial.jpg",0,0);
 sound_replace(music,"WoG_GPU.mp3",3,0);

// This lines are not very important in default version:

 sprite_replace(s_ball,"image_ball1.png",1,0,0,24,24);
 sprite_replace(s_arrow,"image_arrow1.png",1,0,0,0,16);
 sprite_replace(s_cursor,"image_cursor1.png",1,0,0,2,1);
 sprite_replace(s_dragmarker,"image_dragmarker1.png",1,0,0,30,30);
 sprite_replace(s_particles,"image_particles1.png",2,0,0,7,8);
 sprite_replace(s_eyes,"image_eyes1.png",3,0,0,10,10);

}	